unit uPasswordUtils;

interface

function EncriptarPassword(const password : string): String;

implementation

uses
  uMD5, SysUtils;

function EncriptarPassword(const password : string): String;
var
  t : TMD5Digest;
  pass_encriptada : String;
begin
  t := MD5String(password);
  pass_encriptada := MD5DigestToStr(t);
  Result := LowerCase(pass_encriptada);
end;

end.
